<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\RushHour.Data\RushHour.Data.csproj" />
    <ProjectReference Include="..\RushHour.Domain\RushHour.Domain.csproj" />
  </ItemGroup>

</Project>
